.event-tags li { display: inline; }
.event-mentions li { display: inline; }
.event-avatar { float: left; }
.event-notice-count { float: right; }
.event-info { float: left; }
.event-title { margin-left: 0px; }
#content .event .entry-title { margin-left: 0px; }
#content .event .entry-content { margin-left: 0px; }
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}

.attending-list { list-style-type: none; float: left; width: 100%; }

#form_event_rsvp { clear: left; }

li.rsvp-list { float: left; clear: left; }

li.rsvp-list ul.entities {
    display:inline;
}
li.rsvp-list .entities li {
    list-style-type: none;
    margin-right: 3px;
    margin-bottom: 8px;
    display: inline;
}
li.rsvp-list .entities li .photo {
    margin: 0 !important;
    float: none !important;
}
li.rsvp-list .entities li .fn {
    display: none;
}

/*
     FILE ARCHIVED ON 22:08:28 Oct 25, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:26:53 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.549
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.031
  esindex: 0.006
  cdx.remote: 58.15
  LoadShardBlock: 115.604 (3)
  PetaboxLoader3.datanode: 106.764 (4)
  PetaboxLoader3.resolve: 61.316 (2)
  load_resource: 100.394
*/